set(ITKGDCM_LOADED 1)
set(ITKGDCM_ENABLE_SHARED "0")
set(ITKGDCM_DEPENDS "")
set(ITKGDCM_PUBLIC_DEPENDS "")
set(ITKGDCM_TRANSITIVE_DEPENDS "")
set(ITKGDCM_PRIVATE_DEPENDS "")
set(ITKGDCM_LIBRARIES "gdcmDICT;gdcmMSFF")
set(ITKGDCM_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include/gdcm-3.0")
set(ITKGDCM_LIBRARY_DIRS "/opt/local/lib")
set(ITKGDCM_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKGDCM_TARGETS_FILE "")
set(ITKGDCM_FACTORY_NAMES "")

set(GDCM_DIR "/opt/local/lib/gdcm-3.0")
find_package(GDCM REQUIRED)

